body {
  font-size: 0.8em;
}
 
#side-container li {
  float: left;
}
 
#map-container {
  height: auto;
  position: absolute;
  bottom:0;
  left:0;
  right:0;
  top:0;
}
 
#side-container {
  border: 1px solid #fff;
  background:url(../images/graphics/white-transparent-40.png);
  font-family:Helvetica, sans-serif;
  padding: 5px;
  text-align: right;
  text-shadow:1px 1px 0px #fff;
  width: 260px;
  position:absolute;
  left:10px;
  top:10px;
  bottom: 10px;
  z-index:1000;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
}
#side-container ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#side-container li input {
  font-size: 0.85em;
  width: 210px;
}
#side-container .dir-label {
  font-weight: bold;
  padding-right: 3px;
  text-align: right;
  width: 40px;
}
 
#dir-container {
  overflow: auto;
  padding: 2px 4px 2px 0;
  position: absolute;
  bottom: 5px;
  top: 81px;
  left: 5px;
  right: 5px;
}
#dir-container table {
  font-size: 1em;
  width: 100%;
}